﻿
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

#OrangeBanner 
{
   /* height: 313px; */
}

.HomepageContainer {
    width: 982px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.HomepageContent {
    width: 982px;
    min-height: 480px;     
    position: relative;
    margin-left: auto;
    margin-right: auto;      
    background: #fff;   
}
.HomepageContent .ImageRotator
{
    width:982px;
    height: 313px;
    margin: 10px;
    position: absolute;
    overflow: hidden;
    background: transparent;
}

.HomepageContent .PanelContainer
{
    width: 960px;
    min-height: 480px;
    margin: 0px 10px 10px 10px;
    position:absolute;
    overflow: hidden;
    background: transparent url(../Images/Backgrounds/PanelShadow.png) no-repeat top right;
    font-size: 12px;
}
.HomepageContent .PanelFirst {
    width: 298px;
    min-height: 340px;
    float:left;
    background: transparent;
}
.HomepageContent .Panel {
    width: 300px;
    min-height: 340px;
    margin-left:30px;
    float:left;
    background: transparent;
}
.HomepageContent .PanelLast {
    width: 280px;
    min-height: 480px;
    margin-left:40px;
    float:left;
    background: transparent;
}
.HomepageContent .PanelContent {
    margin:20px 20px 20px 0;
    height: 100%;
}
.HomepageContent .PanelContent img{
    border: 1px solid #4d4c4d;
    margin:0 15px 0px 0;
	
}
.HomepageContent .ReadMoreButton {
    padding-top:10px;
}
